
ISIS - Crash #1746

Recent Update to MESSENGER Kernels Breaks unit/app Tests

2013-08-08 05:36 PM - Kris Becker

Status: Closed   

Priority: High   

Assignee: Kris Becker   

Category: Infrastructure   

Target version: N/A   

Impact: Impact is limited to MESSENGER

software and functionality.  Users may

have issues with older files that had

spiceinit ran on them.  They may have to

rerun spiceiint.  

Software Version:  

Description

A new addition to the MESSENGER/MDIS CK models the temporal drift in the pivot mechanism for the MESSENGER MDIS

instrument.  This will cause breakage of some of ISIS' object unit and application tests of which most are restricted to MESSENGER

software.

This update provides the opportunity to clean up the MESSENGER kernel area as well.  The MESSENGER NAV team provides

kernels that are cumulative - each weekly/daily kernel released by the mission contains the previous release data and any new data

appended to the kernels. All old kernels will be deleted and only the most recent kernels will be needed.  Once this update is

complete, it will reduce the distributed size of MESSENGER kernels and make the ISIS distribution that much smaller.

History

#1 - 2013-08-09 01:20 PM - Kris Becker

- Tracker changed from Bug to Crash

#2 - 2013-08-09 01:21 PM - Kris Becker

- Status changed from New to Assigned

#3 - 2013-08-09 01:21 PM - Kris Becker

- Status changed from Assigned to Resolved

#4 - 2013-08-09 01:24 PM - Kris Becker

- Status changed from Resolved to Closed

Testing has been completed and pushed out MESSENGER MDIS users.

Note to Watchdog - only test data and a cube in the ISIS3DATA are have been modified.  No SVN changes were need to resolve this issue.

#5 - 2013-08-14 04:57 PM - Tammy Becker

- Target version changed from 150 to N/A
